Subject: IETF in San Diego

From: JC Dill <[email-masked]>
Date: Fri, 8 Dec 2000 14:07:09 -0800

Hi gang!

I just wanted to let everyone know that I'm attending this IETF in San
Diego, leaving SillyCon Valley tomorrow (driving) and staying through
Friday.  I'll have email access, so if you email me when you will be there
and what sessions you are attending, maybe we could meet IRL.

jc